@charset "UTF-8";

pre.code {
	background-color: #fff;
	color: #000;
	font-size: 75%;
	font-family: monospace;
	border: #000 0.1em solid;
	border-radius: 0.2em;
	padding: 0.5em;
}

.keyword {
	font-weight: bold;
	color: #084567;
}

.numericLiteral {
	color: #411bff;
}

.stringLiteral {
	color: #666;
}

.comment {
	color: #138813;
}